.rs-anacom-skin{
	position:relative;
	height:28px;
	margin-bottom:10px;
	z-index:100;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
}

.rsfloating{
	display:none;
}

.rs-anacom-skin.rsfloating{
	display:block;
}

.rs-anacom-skin.rsexpanded {
	margin: -8px -8px 0 0 !important;
}

.rs-anacom-skin span,.rs-anacom-skin a{
	position:relative;
	display:block;
	margin:0;
	padding:0;
	text-decoration:none;
}

.rs-anacom-skin span,.rs-anacom-skin a:focus{
	border:none;
}

.rs-anacom-skin .rsbtn_play{
	text-decoration:none;
	font-family:"Lucida Grande","Lucida Sans","Lucida",sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:16px;
	color:#333;
	position:static;
	display:inline;
	margin:auto;
	padding:inherit;
	float:left;
}

.rs-anacom-skin .rsimg,#rslightbox_logo.rsimg,.rs-anacom-skin a.rsimg,.rs-anacom-skin.rspopup{
	background:transparent url(rs-anacom-skin.png) no-repeat scroll 0 0;
}

.rs-anacom-skin .rspart{
	position:relative;
	float:left;
	height:28px;
}

.rs-anacom-skin .rsbtn_left .rsbtn_text{
	font-family:"Lucida Grande","Lucida Sans","Lucida",sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:16px;
	margin:5px 10px;
	padding-left:20px;
}

.rs-anacom-skin .rsbtn_left .rsbtn_text{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden	
}
.rs-anacom-skin .rsbtn_left {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden
}

.rsdeferred .rsbtn_left .rsbtn_text span{
	padding-right:20px;
	background:transparent url(img/rs_loader_anim.gif) no-repeat scroll top right;
}

.rs-anacom-skin .rsbtn_right.rsimg,.rs-anacom-skin .rsbtn_pause{
	width:28px;
	background-position:-96px -268px;
}

.rs-anacom-skin a:hover .rsbtn_right,.rs-anacom-skin.rsfocus .rsbtn_right.rsimg{
	background-position:-96px -268px;
}

.rs-anacom-skin .rsbtn_right.rsimg.rsanim{
	background:transparent url(img/play-anim.gif) no-repeat scroll 0 0;
}

.rs-anacom-skin.rsexpanded .rsbtn_right.rsimg{
	display:none;
}

.rs-anacom-skin .rsbtn_pause .rsbtn_btnlabel,.rs-anacom-skin .rsbtn_stop .rsbtn_btnlabel,.rs-anacom-skin .rsbtn_volume .rsbtn_btnlabel,.rs-anacom-skin .rsbtn_settings .rsbtn_btnlabel,.rs-anacom-skin .rsbtn_dl .rsbtn_btnlabel,.rs-anacom-skin .rsbtn_closer .rsbtn_btnlabel,.rs-anacom-skin .rsbtn_powered .rsbtn_btnlabel{
	display:none;
}

.rs-anacom-skin.rsplaying .rsbtn_pause{
	display:none;
	background-position:-4px -77px;
}

.rs-anacom-skin.rsfloating .rsbtn_pause{
	background-position:0 -411px;
}

.rs-anacom-skin.rsexpanded .rsbtn_pause,.rs-anacom-skin.rsexpanded.rsplaying .rsbtn_pause{
	display:block;
}

.rs-anacom-skin.rsexpanded.rs-no-touch .rsbtn_pause.rsimg:hover,.rs-anacom-skin.rsexpanded.rs-no-touch .rsbtn_pause.rsimg.rsfocus{
	background-position:-46px -77px;
}

.rs-anacom-skin.rsexpanded.rsfloating.rs-no-touch .rsbtn_pause.rsimg:hover,.rs-anacom-skin.rsexpanded.rsfloating.rs-no-touch .rsbtn_pause.rsimg.rsfocus{
	background-position:-46px -411px;
}

.rs-anacom-skin.rsexpanded.rsstopped .rsbtn_pause,.rs-anacom-skin.rsexpanded.rspaused .rsbtn_pause{
	background-position:-4px -279px;
}

.rs-anacom-skin.rsexpanded.rsstopped.rs-no-touch .rsbtn_pause:hover,.rs-anacom-skin.rsexpanded.rspaused.rs-no-touch .rsbtn_pause:hover,.rs-anacom-skin.rsexpanded.rsstopped.rs-no-touch .rsbtn_pause.rsfocus,.rs-anacom-skin.rsexpanded.rspaused.rs-no-touch .rsbtn_pause.rsfocus,.pre-expanded.rsexpanded.rsstopped .rsbtn_pause:hover{
	background-position:-46px -279px;
}

.rs-anacom-skin.rsexpanded.rsfloating.rsstopped .rsbtn_pause,.rs-anacom-skin.rsexpanded.rsfloating.rspaused .rsbtn_pause{
	background-position:-4px -385px;
}

.rs-anacom-skin.rsexpanded.rsfloating.rsstopped.rs-no-touch .rsbtn_pause:hover,.rs-anacom-skin.rsexpanded.rsfloating.rspaused.rs-no-touch .rsbtn_pause:hover,.rs-anacom-skin.rsexpanded.rsfloating.rspaused.rs-no-touch .rsbtn_pause.rsfocus{
	background-position:-46px -385px;
}

.rs-anacom-skin .rsbtn_exp.rsimg{
	display:none;
	background:none;
}

.rs-anacom-skin.rsexpanded .rsbtn_exp{
	display:block;
}

.rs-anacom-skin .rsbtn_stop.rsimg{
	left:-5px;
	margin-right:-5px;
	width:42px;
	background-position:0 -103px;
}

.rs-anacom-skin.rsexpanded.rs-no-touch .rsbtn_stop.rsimg:hover,.rs-anacom-skin.rsexpanded.rs-no-touch .rsbtn_stop.rsimg.rsfocus{
	background-position:-42px -103px;
}

.rs-anacom-skin.rsexpanded.rsstopped .rsbtn_stop.rsimg,.rs-anacom-skin.rsexpanded.rsstopped .rsbtn_stop.rsimg:hover,.rs-anacom-skin.rsexpanded.rsstopped .rsbtn_stop.rsimg.rsfocus{
	background-position:-263px -160px;
	cursor:default;
}

.rs-anacom-skin .rsbtn_player.rsimg{
	position:relative;
	z-index:120;
	background-position:0 0;
	background-repeat:repeat-x;
}

.rs-anacom-skin .rsbtn_player .rsplaypart{
	float:left;
}

.rs-anacom-skin .rsbtn_progress_container.rsimg{
	position:relative;
	width:50px;
	height:9px;
	border-top: 1px solid #919396;
	border-bottom: 1px solid #fff;
	background-repeat:repeat-x;
	background-position:0 -376px;
	margin:10px 5px 0 3px;
}

.rs-anacom-skin .rsbtn_progress_container .rsbtn_progress_loaded{
	position:relative;
	width:1%;
	height:100%;
	background-color:#ccc;
}

.rs-anacom-skin .rsbtn_progress_container .rsbtn_progress_played.rsimg{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:1%;
	background-position:0 -208px;
}

.rs-anacom-skin .rsbtn_progress_container .rsbtn_progress_handle.rsimg{
	position:absolute;
	left:-11px;
	top:-7px;
	width:20px;
	height:24px;
	background-position:0 -183px;
}

.rs-anacom-skin.rs-no-touch .rsbtn_progress_container .rsbtn_progress_handle.rsimg:hover,.rs-anacom-skin.rs-no-touch .rsbtn_progress_container .rsbtn_progress_handle.rsimg.rsfocus{
	background-position:-20px -183px;
}

.rs-anacom-skin.rsstopped .rsbtn_progress_container .rsbtn_progress_handle.rsimg,.rs-anacom-skin.rsstopped.rs-no-touch .rsbtn_progress_container .rsbtn_progress_handle.rsimg:hover{
	opacity:.6;
	background-position:0 -183px;
	cursor:default;
}

.rs-anacom-skin .rsbtn_progress_container.rsloading{
	/*background:transparent url(img/timeline-anim.gif) repeat-x scroll 0 0;*/
}

.rs-anacom-skin .rsbtn_volume.rsimg{
	position:relative;
	width:25px;
	height:21px;
	background-position:0 -216px;
	margin-top:3px;
	margin-right:8px;
	margin-left: 5px;
}

.rs-anacom-skin.rs-no-touch .rsbtn_volume.rsimg:hover,.rs-anacom-skin.rs-no-touch .rsbtn_volume.rsimg.rsfocus{
	background-position:-33px -216px;
}

.rs-anacom-skin .rsbtn_volume_container.rsimg{
	position:absolute;
	height:60px;
	width:28px;
	bottom:-53px;
	left:0;
	border:none;
	background-position:0 -314px;
	display:none;
	z-index:120;
	left: 69px !important;
}

.rs-anacom-skin .rsbtn_volume_container.rsimg .rsbtn_volume_slider{
	border:none;
	position:absolute;
	top:7px;
	left:3px;
	width:22px;
	height:40px;
}

.rs-anacom-skin .rsbtn_volume_slider .rsbtn_volume_handle.rsimg{
	position:absolute;
	top:-7px;
	left:0;
	width:20px;
	height:14px;
	background-position:-41px -184px;
}

.rs-anacom-skin.rs-no-touch .rsbtn_volume_slider .rsbtn_volume_handle.rsimg:hover,.rs-anacom-skin.rs-no-touch .rsbtn_volume_slider .rsbtn_volume_handle.rsimg.rsfocus{
	background-position:-62px -184px;
}

.rs-anacom-skin .rsbtn_settings.rsimg,.rs-anacom-skin .rsbtn_dl.rsimg{
	width:20px;
	height:20px;
	background-position:0 -238px;
	margin-top:3px;
	margin-right: 5px;
}

.rs-anacom-skin .rsbtn_settings.rsimg {
	display: none;
}

.rs-anacom-skin.rs-no-touch .rsbtn_settings.rsimg:hover,.rs-anacom-skin.rs-no-touch .rsbtn_settings.rsimg.rsfocus,.pre-expanded.rsexpanded.rsstopped .rsbtn_settings.rsimg:hover{
	background-position:-20px -238px;
}

.rs-anacom-skin .rsbtn_dl.rsimg{
	background-position:0 -257px;
}

.rs-anacom-skin.rs-no-touch .rsbtn_dl.rsimg:hover,.rs-anacom-skin.rs-no-touch .rsbtn_dl.rsimg.rsfocus{
	background-position:-20px -257px;
}

.rs-anacom-skin .rsbtn_closer.rsimg{
	width:30px;
	background-position:0 -156px;
}

.rs-anacom-skin.rs-no-touch .rsbtn_closer.rsimg:hover,.rs-anacom-skin.rs-no-touch .rsbtn_closer.rsimg.rsfocus,.pre-expanded.rsexpanded.rsstopped .rsbtn_closer.rsimg:hover{
	background-position:-34px -156px;
}

.rs-anacom-skin.rsfloating .rsbtn_closer.rsimg{
	width:27px;
	background-position:-104px -155px;
}

.rs-anacom-skin.rsfloating.rs-no-touch .rsbtn_closer.rsimg:hover,.rs-anacom-skin.rsfloating.rs-no-touch .rsbtn_closer.rsimg.rsfocus{
	background-position:-131px -155px;
}

.rs-anacom-skin .rsbtn_powered{
	display: none;
	position:absolute;
	right:7px;
	top:27px;
	height:10px;
	z-index:110;
	color:#999;
	font-family:"Lucida Grande","Lucida Sans","Lucida",sans-serif;
	font-weight:normal;
	font-style:normal;
	line-height:10px;
	font-size:10px;
	background:none;
	cursor:pointer;
}

.rs-anacom-skin .rsbtn_powered a,.rs-anacom-skin .rsbtn_powered span{
	font-family:"Lucida Grande","Lucida Sans","Lucida",sans-serif;
	font-weight:normal;
	font-style:normal;
	line-height:10px;
	font-size:10px;
	display:inline;
}

.rs-anacom-skin .rsbtn_powered .rsbtn_btnlabel{
	display:inline;
}

.rs-anacom-skin .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_read{
	color:#e60;
}

.rs-anacom-skin .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_speaker{
	color:#33a;
}

.rs-anacom-skin .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_icon.rsimg{
	position:relative;
	top:1px;
	width:11px;
	height:9px;
	margin-left:2px;
	padding-right:11px;
	background-position:-137px -490px;
}

.rs-anacom-skin.rs_whitelogo .rsbtn_powered,.rs-anacom-skin.rs_whitelogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_read,.rs-anacom-skin.rs_whitelogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_speaker{
	color:#fff;
}

.rs-anacom-skin.rs_whitelogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_icon.rsimg{
	background-position:-285px -490px;
}

.rs-anacom-skin.rs_blacklogo .rsbtn_powered,.rs-anacom-skin.rs_blacklogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_read,.rs-anacom-skin.rs_blacklogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_speaker{
	color:#000;
}

.rs-anacom-skin.rs_blacklogo .rsbtn_powered .rsbtn_btnlabel a span.rsbtn_label_icon.rsimg{
	background-position:-433px -490px;
}

.rsbtn_exp span.rsbtn_status_overlay{
	position:absolute;
	z-index:140;
	top:1px;
	left:0;
	width:92%;
	height:93%;
	background:#eee;
	opacity:.9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
}

.rsbtn_exp .rsbtn_status_overlay span.rsbtn_status{
	position:relative;
	color:#000;
	text-align:center;
	font-size:11px;
	font-family:Verdana;
	margin-top:4px;
}

.rs-anacom-skin a.rsbtn_loaderror{
	display:inline;
	font-size:10px;
}

.rsbtn_exp .rsbtn_status_overlay a.rsbtn_nosound,a.rsbtn_loaderror{
	text-decoration:none;
	cursor:pointer;
}

.rsbtn_exp .rsbtn_status_overlay a.rsbtn_nosound:hover,.rsbtn_exp .rsbtn_status_overlay a.rsbtn_nosound.rsfocus{
	text-decoration:underline;
}

#rslightbox_contentcontainer{
	text-align:left;
}

#rslightbox_closer{
	display:block;
	position:absolute;
	top:-21px;
	right:-21px;
	width:42px;
	height:42px;
	/*background:transparent url(img/rs_button.png) no-repeat scroll 0 -599px;*/
	z-index:1002;
}

#rslightbox_closer:hover,#rslightbox_closer.rsfocus{
	background-position:-42px -599px;
}

#rslightbox_closer .rsbtn_btnlabel{
	display:none;
}

#rslightbox_content{
	position:relative;
	margin:0 10px 10px;
	border:1px solid #ccc;
	top:30px;
}

#rslightbox_content iframe{
	width:100%;
	height:99%;
	border:0;
}

#rslightbox_content fieldset{
	border:none;
	border-top:1px solid #999;
	margin-top:10px;
}

#rslightbox_logo.rsimg{
	position:absolute;
	top:3px;
	left:10px;
	width:134px;
	height:22px;
	background-position:0 -499px;
}

#rslightbox_closer{
	font-family:'Lucida Sans','Lucida Grande',Lucida,Sans-Serif;
	font-size:12px;
	line-height:1.3em;
}

#rslightbox_content,#rslightbox_buttons{
	font-family:'Lucida Grande','Lucida Sans',Lucida,Sans-Serif;
	font-size:12px;
	line-height:1.3em;
	color:#000;
	background:#fff;
}

#rslightbox_contentcontainer #rslightbox_content form{
	width:auto;
	text-align:left;
}

#rslightbox_content .rsform-row{
	padding:10px;
	margin-top:10px;
	background:#eee;
	border:1px dotted #fff;
}

#rslightbox_content .rsform-row.rsfocus{
	border:1px dotted #000;
}

#rslightbox_content .rsform-section .rsform-row:nth-child(2),#rslightbox_content .rsform-section .rsform-row-nospace{
	margin-top:0;
}

#rslightbox_content .rsform-row fieldset{
	margin:0;
	padding:0;
	border:0;
}

#rslightbox_content .rsform-row fieldset legend{
	padding:0;
}

#rslightbox_content .rsform-row fieldset legend button{
	border:0;
}

#rslightbox_content label{
	margin-right:20px;
	display:inline;
}

#rslightbox_content input[type=radio]{
	margin:0 5px 0 0;
	width:auto;
	display:inline;
	-webkit-appearance:radio;
}

#rslightbox_content .rsform-row select{
	width:auto;
}

#rslightbox_content ul.rsform-colorlist{
	list-style:none;
	padding:0;
	margin:0;
}

#rslightbox_content ul.rsform-colorlist li{
	float:left;
	margin-left:5px;
	padding:1px;
}

#rslightbox_content ul.rsform-colorlist li:first-child{
	margin-left:0;
}

#rslightbox_content ul.rsform-colorlist li a{
	position:relative;
	display:block;
	text-decoration:none;
	color:#000;
	padding:5px;
}

#rslightbox_content ul.rsform-colorlist li:hover{
	border:1px solid #ccc;
	padding:0;
}

#rslightbox_content .dimmed ul.rsform-colorlist li:hover{
	border-color:#fff;
}

#rslightbox_content .dimmed ul.rsform-colorlist li a{
	cursor:default;
}

#rslightbox_content ul.rsform-colorlist li.rsform-colorlist-active,#rslightbox_content .dimmed ul.rsform-colorlist li.rsform-colorlist-active{
	border:1px solid #33a;
	padding:0;
}

#rslightbox_content ul.rsform-colorlist li a span.rsform-colorlist-box{
	display:block;
	position:relative;
	width:16px;
	height:16px;
	border:1px solid #000;
}

#rslightbox_content ul.rsform-colorlist li a.rsform-colorlist-style-underline span.rsform-colorlist-box,#rslightbox_content ul.rsform-colorlist li a.rsform-colorlist-style-none span.rsform-colorlist-box{
	display:none;
}

#rslightbox_content ul.rsform-colorlist li a span.rsform-colorlist-label{
	margin-left:4px;
}

#rslightbox_content ul.rsform-colorlist li a.rsform-colorlist-style-underline span.rsform-colorlist-label,#rslightbox_content ul.rsform-colorlist li a.rsform-colorlist-style-none span.rsform-colorlist-label{
	margin-left:0;
	font-size:12px;
	line-height:1.3em;
}

#rslightbox_content ul.rsform-colorlist li a span.rsform-colorlist-label.rsform-colorlist-style-color{
	position:absolute;
	display:none;
}

#rslightbox_content .rsform-colorlist-label legend,#rslightbox_content .rsform-radio-label legend{
	margin-bottom:5px;
}

#rslightbox_content #rsform_wrapper{
	margin:10px;
}

#rslightbox_content .rsform-info-toggle{
	background:transparent;
	padding:0;
	margin:0 10px;
	cursor:pointer;
	text-decoration:none;
	border:none;
}

#rslightbox_content .rsform-row.dimmed .rsform-info-toggle{
	cursor:default;
}

#rslightbox_content .rsform-info-container{
	display:none;
	padding:5px;
	margin-top:5px;
	background:#ffd;
	color:#333;
	border:1px dotted #777;
}

#rslightbox_content .rsform-slider{
	position:relative;
	width:80%;
	height:5px;
	border:1px solid #555;
	background-repeat:repeat-x;
	background-position:0 -521px;
	margin:10px 20px 20px;
}

#rslightbox_content .rsform-slider-handle{
	position:absolute;
	left:-11px;
	top:-10px;
	width:22px;
	height:28px;
	background-position:-54px -155px;
	border:none;
}

#rslightbox_content .rsform-slider-handle a{
	text-decoration:none;
}

#rslightbox_content .slider-label-start,#rslightbox_content .slider-label-end{
	position:absolute;
	top:12px;
	left:-5%;
}

#rslightbox_content .slider-label-end{
	left:auto;
	right:-5%;
}

#rslightbox_buttons{
	margin:0 10px;
	padding-top:5px;
}

#rsdl_container{
	background:#fff;
}

#rsdl_container .rsdl_textwrapper{
	padding:20px;
}

.rspopup{
	z-index:1000;
}

#rslightbox_buttons{
	background:#eee;
	position:absolute;
	bottom:20px;
}

#rslightbox_buttons a.rsdialog-button{
	position:relative;
	padding:5px;
	border:1px solid #777;
	border-radius:3px;
	color:#000;
	text-decoration:none;
	background:#ccc;
	background:-moz-linear-gradient(top,#eee 0,#ccc 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#eee),color-stop(100%,#ccc));
	background:-webkit-linear-gradient(top,#eee 0,#ccc 100%);
	background:-o-linear-gradient(top,#eee 0,#ccc 100%);
	background:-ms-linear-gradient(top,#eee 0,#ccc 100%);
	background:linear-gradient(to bottom,#eee 0,#ccc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee',endColorstr='#cccccc',GradientType=0);
}

#rslightbox_buttons a.rsdialog-button:hover,#rslightbox_buttons a.rsdialog-button:focus{
	background:#eee;
	background:-moz-linear-gradient(top,#fff 0,#ddd 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#ddd));
	background:-webkit-linear-gradient(top,#fff 0,#ddd 100%);
	background:-o-linear-gradient(top,#fff 0,#ddd 100%);
	background:-ms-linear-gradient(top,#fff 0,#ddd 100%);
	background:linear-gradient(to bottom,#fff 0,#ddd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dddddd',GradientType=0);
}

.rs-anacom-skin.rspopup{
	position:absolute;
	height:28px;
	display:none;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}

.rs-anacom-skin.rspopup .rsbtn_right.rsimg{
	width:30px;
	background-position:-81px -221px;
}

.rs-anacom-skin.rsexpanded .rsbtn_left {
	position:static;
	left:0;
	top:0;
	width:36px;
	height:28px;
	background-position:-47px -27px;
}

.rs-anacom-skin.rspopup .rsbtn_powered{
	display:none;
}

#rslightbox_content .dimmed{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
	opacity:.5;
}

.rs_accessible_hidden{
	position:absolute!important;
	top:-9999px!important;
	left:-9999px!important;
}

.rs-anacom-skin a.rsbtn_abouthelp{
	background:url(img/rs_button.png) no-repeat scroll -84px -386px transparent;
	height:28px;
	width:30px;
	float:left;
	margin-right:-5px;
	z-index:101;
}

.rs-anacom-skin a.rsbtn_abouthelp:hover{
	background-position:-115px -386px;
}

.rs-anacom-skin a.rsbtn_abouthelp span{
	display:none;
}
